.product{display:inline-block; width:24%; min-width:155px; max-width:255px;/* padding-bottom:33%; */ height:279px; vertical-align:top; text-align:center; /*-moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; border:#fff solid 1px; */
/* border-right:#EFEFEF solid 1px;*/
position:relative; z-index:0; overflow:hidden;
margin-bottom:1em;
border:#D85254 solid 0px;
padding-left:1%;
padding-right:1%;
box-sizing:border-box;
border-bottom:#EFEFEF solid 1px; border-right:#EFEFEF solid 1px;
/*
    transition: background-color 0.1s linear 0s, color 0.1s linear 0s, border-color 0.3s linear 0s, border 0.3s linear 0s, box-shadow 0.3s linear 0s;
    transition-property: background-color, color, border-color, border, box-shadow;
    transition-duration: 0.3s, 0.3s, 0.3s, 0.3s, 0.3s;
    transition-timing-function: linear, linear, linear, linear, linear;
    transition-delay: 0s, 0s, 0s, 0s, 0s;
*/
}
@media screen and (max-width: 1063px){
  .product{width:33%; /*padding-bottom:44%;*/  max-width:none;}
}
@media screen and (max-width: 610px){
  .product{width:48%; /*padding-bottom:65%;*/ max-width:none;}
}
@media screen and (max-width: 320px){
  .product{width:98%; /*padding-bottom:115%;*/ max-width:none;}
}
/*
.right_catalog .product{width:24.8% !important;}
@media screen and (max-width: 1150px){
	.right_catalog .product{width:33% !important;}
}
*/

.product .over_goods{ width:100%; z-index:1; overflow:hidden; background:#ffffff; margin:0px; padding:20px 2px 8px 2px; vertical-align:top; position:absolute;    
 -webkit-transition: box-shadow .2s linear 0s, border-radius .4s; /* Safari */
 transition: box-shadow .2s linear 0s, border-radius .4s;}
.product:hover {overflow:visible; z-index:10;}
.product .product_logo{max-height:100%; max-width:100%;}
.product:hover .over_goods{overflow:visible; z-index:100; height: auto !important; border-radius:4px;
-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.44);
box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.44);}
.product:hover .prev_wish{display:block;}
.product .space{height:85px;}
/*.product:hover{border:#e4deda solid 1px; z-index:99; overflow:visible; background:#ffffff;}*/
.product .btn-cart{display:inline-block; width:90px; text-align:center;  vertical-align:middle; background:#D1373A;}
.product .title {color:#333; padding:5px; text-decoration:none; font-size:1em; line-height:1.1em; display:block; vertical-align:top; height:3em; overflow:hidden;}
.product .title h4{font-weight:normal; margin:0; padding:0; font-size:1.2em; line-height:1em;}
.product .title .subtitle{color:#969696; font-size:0.9em; margin-top:.1em;}

.product .available{width:47%; display:inline-block; font-size:.8em; text-align:center;}
.product .available img{height:25px;}
.product .not_available{color:#f44336; width:47%; vertical-align:middle; display:inline-block; font-size:1em; text-align:center;}
.product .not sale{color:#666; font-size:1.1em;}
.product .out_of_stock{color:#666; font-size:1.1em;}

.product:hover .title{height:auto !important; min-height:45px;}

.product .prev_wish{display:none;}
.product .prev_wish .gallery_prev {cursor:pointer; height:28px; text-align:center; display:inline-block; vertical-align:middle; width:20%;}
.product .prev_wish .gallery_prev img{height:28px;}
.product .prev_wish .wishlist_v{cursor:pointer; text-align:center; display:inline-block; vertical-align:middle; width:20%;}
.product .prev_wish .wishlist_v img{height:28px;}


/*
.product .tocart{border-radius:3px; background:#80b004; color:#fff; padding:4px 11px 4px 11px; font-size:15px; text-decoration:none;
    transition: background-color 0.1s linear 0s, color 0.1s linear 0s, border-color 0.1s linear 0s, border 0.1s linear 0s, box-shadow 0.1s linear 0s;
    transition-property: background-color, color, border-color, border, box-shadow;
    transition-duration: 0.1s, 0.1s, 0.1s, 0.1s, 0.1s;
    transition-timing-function: linear, linear, linear, linear, linear;
    transition-delay: 0s, 0s, 0s, 0s, 0s;
}
*/


.product .wait{vertical-align:middle; display:inline-block; -webkit-filter: grayscale(100%); filter: grayscale(100%);}
.product .price{text-align:center; vertical-align:bottom; margin:.7em 0 1em 0;}
.product .price .yell_price{/*background:#fef5c8;*/ font-size:1.5em; width:47%; display:inline-block; vertical-align:bottom; text-align:center; color:#f37f00;}


.product .price .goods_discount{ display:block; text-align:left;}
.product .price .goods_discount b{color:#fb3f4c; border:#FFD8D9 solid 1px; font-weight:normal; background:#FFF3F3; font-size:.8em; padding:.05em; border-radius:3px;} 
.product .price .goods_discount s{color:#F9585A; font-size:0.8em; text-align:center;}
.product .price .goods_discount s i{color:#999; font-style:normal;}

.product .price .grey_price{font-size:1.5em; width:47%; display:inline-block; vertical-align:bottom; text-align:center; color:#666;}
/*.product .price span{padding:3px 8px 3px 8px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}*/
.product .price sup{font-size:0.7em; vertical-align:top;}
.product .add{text-decoration:none; font-size:1.3em; background:#54c248; color:#fff; width:98%; max-width:81px; display:inline-block; clear:both; padding:4px 0; border-radius:2px; vertical-align:bottom; text-align:center;}
.product:hover .add{background:#6fdd5f;}
.product:hover .wait{ -webkit-filter: grayscale(5%); filter: grayscale(5%);}

.product .sticker_action{display:inline-block; width:23%; padding-top:23%; background:url(/img/stickers/act2.png) 100% 100% no-repeat; background-size: cover; position:absolute; top:2%; right:8%; z-index:10;}
.product .sticker_hit{display:inline-block; width:20%; padding-top:20%; border:#80393A solid 2px; background:#FFF27E; position:absolute; top:2%; left:8%; z-index:10; border-radius:50%;}

.product .short_info {position:absolute; text-align:center; top:1px; right:6%; opacity:0.9; width:37px; height:auto; display:block; background:#F7F7F7; border:#FFEBC6 1px solid; border-radius:3px;}
.product .short_info span{border-bottom:#ccc solid 1px; display:block; color:#666; font-size:0.8em; line-height:1em; padding:4px 0; margin:0 3px;}
.product .short_info span img{opacity:0.8;}
.product .short_info span:last-child {border:0;}
.product:hover .short_info{opacity:1;}

.product .bonus1,.bonus9,.bonus99{position:absolute; top:122px; display:inline-block; font-size:0.9em; background:url(/img/bonus_bg.png) no-repeat top center; background-size:cover !important; font-weight:bolder; color:#7a3c0b; padding:1.2em 1.2em 0.7em 0.8em; border:#883A3B solid 0px; margin-left:47px; filter: brightness(110%);}
.product .bonus9{padding:1.4em 1.4em 0.6em 0.7em !important;} 
.product .bonus99{padding:1.7em 1.3em 0.7em 0.6em !important;} 

/*
@media screen and (min-width: 1230px){
	.product{width:19.8%;}
}
*/


/*   -webkit-transition: top 1s ease-out 0.5s;
     -moz-transition: top 1s ease-out 0.5s;
     -o-transition: top 1s ease-out 0.5s;
     transition: top 1s ease-out 0.5s;
*/